<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://qconsulting.ca/fo3/ModConfig5.0.xsd">
	<moduleName><![CDATA[Drakengard3—Five]]></moduleName>
	<moduleDependencies operator="And">
		<fileDependency file="Skyrim.esm" state="Active"/>
		<fileDependency file="Update.esm" state="Active"/>
	</moduleDependencies>
	  <installSteps order="Explicit">
	  	<installStep name="Followers">
			<optionalFileGroups>
				<group name="Character" type="SelectAny">
					<plugins order="Explicit">
						<plugin name="Five">
							<description><![CDATA[龙背上的骑兵3 Five 什么样的爱，能让你得到满足？也许姐妹们出生就是为了死亡，为了被杀死而出生。世界或许会得到拯救，但是谁来拯救那去扮演恶人的你。]]></description>
							<image path="fomod\Picture\1.jpg"/>
							<files>
								<folder source="data\Five" destination="" priority="2"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>
						</plugin>
						
					</plugins>
				</group>
			</optionalFileGroups>
		</installStep>
	  	
	</installSteps>
</config>
